Subject: Re: AHP Case
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Feb 2001 04:00:00 -0800 (PST)

OK, here's what I propose.  Dylan:  Galant and much appreciated effort to 
quantify the value of the tax shield.  However, my day's completely out of 
control and resolving now may be more than we can manage.  I propose that I 
simply delete the one sentence quantifying the value of the shield and leave 
it as a qualitative statement.  If you folks would like to mess with with it 
some more, that's great with me, it's just that--and I apologize--I just 
won't be able to work on it today.  If you decide to do some more with it, go 
ahead and please bring copies to class.  Otherwise, I'll just delete the 
sentence referenced above, print out, and bring to class.  Just let me know.

And Dylan, from someone whose surname gets butchered all the time, my 
apologies for having done the same to yours in the memo.

Best,
Jeff